@charset "utf-8";
/* CSS Document */

header .key_v{
	height:initial;
	width:initial;
	background-image:url(../images/kev_bg.png);
	background-repeat: repeat;
	padding:0;
}

header .key_v img{
/*	width:100%;*/
}

section.symptom{
	padding:0 0 80px;
}

section.symptom .container{
	max-width:1250px;
	width:100%;
	margin:auto;
}

section.symptom li img{
	width:100%;
	display:block;
}

.btn{
	padding:0.3em 0;
	font-size:20px;
	color:#fff;
	background:#1d2088;
	box-sizing: border-box;
	text-decoration: none;
	max-width:435px;
	width:60%;
	display:block;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	letter-spacing: 0.1em;
	border-radius: 30px;
	transition: 1.0s ;
}

/* 親知らずQ&A */

.faq{
	background:url("../images/index_faq_bg.png") #f3f2f0 left top no-repeat;
	background-size:auto 100%;
	padding:5em 0 5em 0;
	width:100%;
}
.faq .container{
	margin:0 auto;
}

.faq .container ul{
  margin: 0 0 0 55%;
  list-style: none;
}

.faq .container ul li{
  margin-bottom: 1em;
}

.faq .container ul li img{
  display: block;
  max-width: 100%;
  height: auto;
}

.faq .container.flex .split a.btn{
	display:block;
}

/* 機器紹介 */
section.facility{
	padding:0;
/*	background-image:url("../images/index_topic_bg_03.jpg"); */
	width:100%;
/*	background-position: center center;*/
/*	background-repeat: no-repeat;*/
/*	background-size: cover;*/
}
section.facility .container{
	max-width:1400px;
	width:100%;
	height:820px;
	box-sizing: border-box;
	padding:80px 0;
}

section.facility .container img{
	display:block;
	margin:0 auto;
}

section.facility .container p{
	width:600px;
	display:block;
	margin:50px auto 35px;
}

section.facility .container .btn + h4{
	margin:30px auto 0;
	display:block;
}

section.facility .flex{
	width:70%;
	margin:50px auto;
	justify-content: center;
}

section.facility .flex li img{
	display:block;
	margin:0 auto 25px;
}

section.facility .flex .split_4_1 a{
	text-decoration: none;
	display:block;
	color:#333;
	text-align:center;
}


/* お知らせ */
section.infoedit{
	background-color:#9ed8f6;
	width:100%;
}

section.infoedit dl.accordion{
	height:213px;
	padding:0 10px;
	display:block;
	box-sizing: border-box;
	color:#22258b;
}

section.infoedit dl.accordion dt.news_title{
	position:relative;
}
section.infoedit dl.accordion dt.news_title::before{
	content:url("../images/index_info_title_head.png");
	display:block;
	top:3px;
	position: absolute;
}
section.infoedit dl.accordion dt.news_title span.infoedit_title{
	font-size:18px;
	line-height:1.5;
	padding-left:25px;
}
section.infoedit dl.accordion dt.news_title span.infoedit_date{
	font-size:14px;
}
span.new{
	font-size:14px;
	font-weight:bold;
}


section.infoedit dl.accordion dd.news_body{
	border-bottom:1px dashed #fff;
	margin-bottom:25px;
}


html body.index main section.infoedit div.container.flex div.split_4_3 dl.accordion dt.news_title{}

@media(max-width:1100px){
	.faq .container ul{
		width: 30%;
		margin-left:65%;
}
	section.facility .container ul{
		width:100%;
	}
	section.facility .container ul li{
		width:20%;
	}

	section.facility .container ul li span{
		font-size:0.8em;
	}
}

@media(max-width:767px){
	/* 四枚の画像が並んでいるところ */
	section.symptom{
		padding:0 0 50px;
		margin-top: -90px;
	}
	.btn{
		width:80%;
	}
	section.symptom .container{
		width:90%;
		margin:0 auto;
	}
	section.symptom .container .flex{
		display:flex;
		flex-wrap: wrap;
		flex-direction: row;
		justify-content: space-around
	}
	section.symptom .container .flex li{
		width:45%;
		display:block;
		margin-bottom:10px;
	}
	section.symptom .container .flex li a img{
		width:100%;
		display:block;
	}
	/* レスポンシブ時の幅の変化 */
	section.faq .container.flex,
	section.facility .container{
		width:initial;
		
	}
	
	/* Q&A */
	section.faq {
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 100%;
    padding: 0 0 1.0em;
    width: 100%;
	}

	section.faq .container{
		height:auto;
		display:block;
	}
	
	section.faq .container.flex{
		flex-direction: column;
		justify-content: center;
	}

	.faq .container ul{
		padding: 78vw 0 0 0;
		list-style: none;
		width: 90%;
		margin: 0 auto;
	}
	
	section.faq .container.flex .split:first-child{
		width:100%;
		padding-bottom:68vw;
		max-height:519px;
		display:block;
	}
	
	section.faq .container.flex .split:last-child{
		margin:0 auto;
		width:96%;
		
	}

	section.faq .container.flex .split:last-child img{
		margin:20px auto 10px;
		width:60%;
		display:block;
	}
	section.faq .container.flex .split:last-child  > img:nth-child(4){
		margin:20px auto 40px;
		width:40%;
		display:block;
	}
	
	/* インフォエディット */
	section.infoedit .container.flex{
		display:flex;
		flex-direction: column;
		justify-content: center;
	}
	section.infoedit .container.flex .split_4_1,
	section.infoedit .container.flex .split_4_3{
		width:96%;
		margin:0 auto;
	}
	section.infoedit .container.flex .split_4_1 img{
		margin: 0 auto 25px;
		display:block;
	}
	section.infoedit dl.accordion{
		height:500px;
	}
	section.infoedit .container.flex .split_4_3 .accordion .news_title{
		margin-bottom:15px;
	}
	section.infoedit .container.flex .split_4_3 .accordion .news_title .infoedit_title{
		display:block;
	}
	/* 機器紹介 */
	section.facility .container {
		height: 100%;
		box-sizing: border-box;
		padding: 80px 0;
	}
	section.facility .container h3{
		margin:0;
		padding:0;
		height:auto;
	}
	section.facility .container h3 img{
		width:70%;
	}
	section.facility .container p{
		width:90%;
		margin:25px auto;
	}
	section.facility .container h4{
		width:90%;
		margin:50px auto 0;
	}
	section.facility .container h4 img{
		width:70%;
		display:block;
	}
	section.facility .container ul.flex{
		flex-direction: row;
		flex-wrap: wrap;
		width:90%;
	}
	section.facility .container ul.flex li.split_4_1{
		width:45%;
		margin: 0 auto 25px;
	}
	section.facility .container ul.flex li.split_4_1 a{
		width:100%;
	}
	section.facility .container ul.flex li.split_4_1 a img{
	width:100%;
		margin:0;
	}
	section.facility li span{
		font-size:0.9em;
		line-height:0.6em;
	}
}
@media(max-width:480px){
	/* 三枚の画像が並んでいるところ */
	section.symptom{
		padding:0 0 50px;
	}
	section.symptom{
		margin-top: 0;
	}
	section.symptom .container{
		width:96%;
		margin:0 auto;
	}
	section.symptom .container .flex{
		display:flex;
		flex-wrap: wrap;
		flex-direction: row;
		justify-content: space-around
	}
	section.symptom .container .flex li{
		width:45%;
		display:block;
		margin-bottom:10px;
	}
	section.symptom .container .flex li a img{
		width:100%;
		display:block;
	}
	/* レスポンシブ時の幅の変化 */
	section.faq .container.flex,
	section.facility .container{
		width:initial;
	}
	
	/* Q&A */
	section.faq {
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 100%;
    padding: 0 0 1.0em;
    width: 100%;
	}
	.btn{
		width:90%;
	}

	section.faq .container{
		height:auto;
		display:block;
	}
	
	section.faq .container.flex{
		flex-direction: column;
		justify-content: center;
	}
	
	section.faq .container.flex .split:first-child{
		width:100%;
		padding-bottom:68vw;
		max-height:519px;
		display:block;
	}
	
	section.faq .container.flex .split:last-child{
		margin:0 auto;
		width:96%;
		
	}

	section.faq .container.flex .split:last-child img{
		margin:20px auto 10px;
		width:90%;
		display:block;
	}
	section.faq .container.flex .split:last-child  > img:nth-child(4){
		margin:20px auto 10px;
		width:80%;
		display:block;
	}
	
	
	/* インフォエディット */
	section.infoedit .container.flex{
		display:flex;
		flex-direction: column;
		justify-content: center;
		width:98%;
		margin:auto;
	}
	section.infoedit .container.flex .split_4_1,
	section.infoedit .container.flex .split_4_3{
		width:96%;
		margin:0 auto;
	}
	section.infoedit .container.flex .split_4_1 img{
		margin: 0 auto 25px;
		display:block;
	}
	section.infoedit dl.accordion{
		height:500px;
	}
	section.infoedit .container.flex .split_4_3 .accordion .news_title{
		margin-bottom:15px;
	}
	section.infoedit .container.flex .split_4_3 .accordion .news_title .infoedit_title{
		display:block;
	}
	/* 機器紹介 */
	section.facility .container {
		height: 100%;
		box-sizing: border-box;
		padding: 80px 0;
	}
	section.facility .container h3{
		margin:0;
		padding:0;
		height:auto;
	}
	section.facility .container h3 img{
		width:90%;
	}
	section.facility .container p{
		width:90%;
		margin:25px auto;
	}
	section.facility .container h4{
		width:90%;
		margin:50px auto 0;
	}
	section.facility .container h4 img{
		width:100%;
		display:block;
	}
	section.facility .container ul.flex{
		flex-direction: row;
		justify-content: space-around;
		flex-wrap: wrap;
		width:90%;
	}
	section.facility .container ul.flex li.split_4_1{
		width:48%;
		margin: 0 auto 25px;
	}
	section.facility .container ul.flex li.split_4_1 a{
		width:100%;
		line-height:1.0em;
		text-align:left;
	}
	section.facility .container ul.flex li.split_4_1 a img{
		width:100%;
		margin:0 auto 10px;
	}
	section.facility .container ul.flex li.split_4_1 a span{
		width:100%;
		font-size:0.8em;
	}
}